/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package db.entidades;

/**
 *
 * @author lluis
 */
public class Risco {
    private Integer id;
    private Integer plano_id;
    private String descricao;
    private String activo;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public String getActivo() {
        return activo;
    }

    public void setActivo(String activo) {
        this.activo = activo;
    }

    public Integer getPlano_id() {
        return plano_id;
    }

    public void setPlano_id(Integer plano_id) {
        this.plano_id = plano_id;
    }
}
